### Enumeration

# Phosh RotateInfoMode

#### Declaration

    enum Phosh.RotateInfoMode

#### Description [src]

What is toggled when short pressing the rotation info quick setting.

#### Members

`PHOSH_ROTATE_INFO_MODE_LOCK`

  Button toggles rotation lock.

  - Value: `0`
  - Available since: 0
`PHOSH_ROTATE_INFO_MODE_TOGGLE`

  Button toggles portrait/landscape.

  - Value: `1`
  - Available since: 0